/* general */
body {
    direction: rtl;
}

.bx-viewport {
    direction: ltr;
}

.bx-viewport > * {
    direction: ltr;
}

.travels .box-wrapper .travels-box-inner .travels-countries .dashed-between:before {
    width: 100%;
}

.tlt-special {
    font-size: 2.1rem;
}

span.wpcf7-not-valid-tip {
    left: auto;
    right: 0;
}

.mirror-flip {

    transform:none;
    filter: none;
    -ms-filter: none;
}